<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="subscription.providerNotAvailable">
        <source>You have to install "bm-plugin-core-subscription" to manage subscription</source>
        <target state="translated">Das Paket "bm-plugin-core-subscription" muss zur Verwaltung der Subskription installaiert werden</target>
      </trans-unit>
    </body>
  </file>
</xliff>
